- Lists activities on sender
List all senders in project
Create sender for project
Get sender for project
Update sender for project
Creates a comment for a sender in project
Begin launch process for sender
Add test numbers to sender for project
Gets test number state of the sender for the project.
Deletes a test number for the sender
Get test number capabilities of sender for project
Resend an invite to test number of sender for project
Lists activities on sende...
Paginated list of activities for sender. Ordered from the most recent one to the oldest one.
Security
BasicAuth and BearerAuth and OAuth2Production
The unique ID of the project. You can find this on the Sinch Dashboard.
- Production serverhttps://provisioning.api.sinch.com/v1/projects/{projectId}/rcs/senders/{senderId}/activities
curl -i -X GET \
-u '<username>:<password>' \
'https://provisioning.api.sinch.com/v1/projects/{projectId}/rcs/senders/{senderId}/activities?pageToken=string&pageSize=1' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Recent activities on sender
Response
Response for all sender activities.
{ "totalSize": 2, "pageSize": 50, "notifications": [ { … }, { … } ] }
We'd love to hear from you!
Rate this content: